## sparky-keymap 0.1.2

=== debian/changelog ===
sparky-keymap (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 24 May 2017 10:37:18 +0200
