=== debian/control ===
Source: sparky-keymap
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: sparky-keymap
Architecture: all
Depends: x11-xkb-utils, yad
Suggests: fcitx-config-gtk2|fcitx-config-gtk3, fonts-ipafont, fonts-vlgothic, fcitx-mozc, fcitx-sunpinyin, fcitx-libpinyin, fonts-arphic-ukai, fonts-arphic-uming, fonts-arphic-gbsn00lp, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gkai00mp, scim, scim-pinyin, fonts-nanum
Description: Sparky Keymap
  Sparky Keymap lets you temporary change the keyboard layout via the tray's pipe menu.
